Bug 10123 - Bad config file,IPX problems
Bad config file,IPX problems
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mars-nwe (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-11 12:09 EST by Petr Kubanek
Modified: 2014-03-16 22:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-28 16:35:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patched ifup-ipx (1.28 KB, text/plain)
2000-03-11 12:12 EST, Petr Kubanek
no flags Details

  None (edit)
Description Petr Kubanek 2000-03-11 12:09:18 EST
mars-nwe included old /etc/nwserv.conf file.
Better will be to include new one, which could be find in
/usr/doc/mars-nwe-???/nw.ini. You could also change SYS entry to point to
better dir.
Also ifup-ipx in /etc/sysconfig/network-script is buggy, so it doesn't care
that ipx_interface rezides in /sbin, not in /usr/bin. I patched it, and
could send patch if required.
Comment 1 Petr Kubanek 2000-03-11 12:12:59 EST
Created attachment 151 [details]
patched ifup-ipx
Comment 2 Bill Nottingham 2000-04-18 12:15:59 EDT
ifup-ipx has been fixed as of the 6.1 errata initscripts.
Comment 3 Bill Nottingham 2000-04-28 16:35:59 EDT
and the newer config file is in mars-nwe-0.99pl17-8,
in rawhide...

Note You need to log in before you can comment on or make changes to this bug.